use hmac::{Hmac, Mac};
use sha2::Sha256;
use std::error::Error;

pub fn get_jwt_secret() -> Result<Hmac<Sha256>, Box<dyn Error>> {
    let key: Hmac<Sha256> = Hmac::new_from_slice(b"secret")?;
    Ok(key)
}
